function readonly(policy, readonlyfields) {

    if (condition(policy)) {
        for (var i=0; i != readonlyfields.length; i++) {
            $("#field-" + readonlyfields[i]).attr("disabled", true);
        }
    }
    return true;
}
